package cn.meowrain.aioj.backend.framework.core.enums;

/**
 * 删除枚举
 */
public enum DelStatusEnum {

	STATUS_NORMAL(0), STATUS_DELETE(1);

	private final Integer code;

	DelStatusEnum(Integer code) {
		this.code = code;
	}

	public Integer code() {
		return this.code;
	}

}
